let x = document.getElementById('login');
let y = document.getElementById('register');

function login() {
  if (x.style.display === "block") {
    x.style.display = "none";
    y.style.display = "none";
  } else {
    x.style.display = "block";
    y.style.display = "none";
  }
}

function register(){
    x.style.display = "none";
    y.style.display = "block";
  }
